@charset "UTF-8";
html,body {
	background-color: #ffffff !important;
	padding: 0;
    margin: 0;
}
.well{
    min-height: 36px !important;
    padding: 0px 2px !important;
    margin: 0 !important;
    background-color: #ffffff !important;
    border: 1px solid #e3e3e3;
    border-radius: 2px !important;
}
.text-right {
	text-align: right;
}
.padding-5{
	padding:5px;
}

.text-left {
	text-align: left;
}
@media (min-width: 1600px) {
   .col-xxl-4 {
	  /*   display: block;
	    box-sizing: border-box; */
	    width: 16.66666667%;
   }
}

@media (min-width: 1200px) {
	.col-xl-6 {
	    width: 25%;
	}
}
#searchForm .col-xs-12,
#searchForm .col-sm-6,
#searchForm .col-md-4,
#searchForm .col-sm-4,
#searchForm .col-lg-2,
.searchForm .col-xs-12,
.searchForm .col-sm-6,
.searchForm .col-md-4,
.searchForm .col-sm-4
.searchForm .col-lg-2
{
	display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    margin: 2px 0px;
}
#searchForm  .label-item,
.searchForm  .label-item
{
	vertical-align: middle;
    margin: 0 !important;
    line-height: 32px;
    min-width: 60px;
}
#searchForm .input-group,
.searchForm .input-group
{
    width: unset !important;
}
#searchForm .input-group .input-group-btn,
#searchForm .input-group .input-group-addon,
.searchForm .input-group .input-group-btn,
.searchForm .input-group .input-group-addon
{
    width: unset !important;
}
#searchForm .form-control,
.searchForm .form-control
{
	width: auto !important;
}


.fixed-table-toolbar .bars, .fixed-table-toolbar .columns, .fixed-table-toolbar .search {
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 30px;
}
.wrapper-content{
	padding: 0 5px !important;
}
.panel-heading{
	height: 30px !important;
    line-height: 30px !important;
    padding: 0 5px !important;
    color: #666666 !important;
    background-color: #f0f2f5 !important;
    border-color: #f0f2f5 !important;
    font-weight: bolder !important;
}
.panel-title {
    line-height: 30px !important;
    font-size: 14px !important;
    font-weight: bold !important;
}
.panel-body{
	padding: 5px !important;
}

.layui-table{
   margin: 0 !important;
}

.table-content-margin{
	margin:0 5px;
	overflow: auto;
}
.form-group{
	margin-bottom: 5px !important;
}
.form-horizontal .control-label{
	line-height:32px !important;
}
.layui-tab-title{
	height: 30px !important;
}
.layui-tab-title li{
    line-height: 30px !important;
    padding: 0 10px !important;
}
.layui-tab-title .layui-this:after{
	height: 30px !important;
}
.layui-layer-title {
	background-color: #f0f2f5 !important;
}
fieldset{
    border: 1px solid silver !important;
    border-radius: 2px;
}
legend {
    display: block !important;
    width: auto !important;
    padding: 0 !important;
    margin-bottom: .25rem !important;
    line-height: inherit !important;
    border: 0 !important;
    font-size: 14px !important;
    webkit-box-sizing: border-box !important;
    box-sizing: border-box !important;
    color: inherit !important;
    display: table !important;
    max-width: 100% !important;
    white-space: normal !important;
    -webkit-padding-start: 2px !important;
    -webkit-padding-end: 2px !important;
     margin-left: 45px !important;
   	font-weight: 600 !important;
}

.scroll-layui{
	max-height: 100% !important;
    top: auto !important;
}
.layui-table th,
.layui-table td{
	text-align:center !important;
	padding:4px !important;
}
.layui-table thead tr, .layui-table-fixed-l tr, .layui-table-header, .layui-table-mend, .layui-table-patch, .layui-table-tool{
	background-color: #ffffff !important;
}
.layui-table th{
	font-size: 14px !important;
	font-weight: bold !important;
	vertical-align: middle;
}
.layui-table th.h1{
	font-size: 16px !important;
}

.input-group .input-group-btn .btn {
	width: 35px;
    height: 32px;
}

.layui-layer-btn .layui-layer-btn0{
	border-color: #1890ff !important;
    background-color: #1890ff !important;
}

.fixed-table-pagination .pagination-detail, .fixed-table-pagination div.pagination{
	margin:2px !important;
}
.fixed-table-pagination div.pagination .pagination{
	 line-height: 30px;
}
.fixed-table-pagination .pagination a{
	    padding: 4px 12px !important;
}
.layui-colla-title {
    position: relative;
    height: 30px !important;
    line-height: 30px !important;
    padding: 0 15px 0 35px !important;
    color: #333;
    background-color: #ffffff !important;
    cursor: pointer;
}

/* 图标 */

.bootstrap-table-checkbox input:checked+span:before, .bootstrap-table-radio input:checked+span:before{
    color: #fff !important;
    border: 1px solid #1890ff !important;
    background: #1890ff !important;
}

/* bootstrap-table 样式修改 */
.bootstrap-table .table{
    margin-bottom: 0 !important;
    border-bottom: 0px solid #ddd !important;
    border-collapse: collapse!important;
    border-radius: 0px;
}
.bootstrap-table table:not(.ani) tbody td{
	 border-top: unset !important;
	border-bottom: 1px solid #e8e8e8;
    transition: background .3s ease;
}
.fixed-table-container tbody td:first-child{
	 border-top: unset !important;
}
.fixed-table-container thead th:first-child{
    border-top-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
}
.fixed-table-container tbody td{
	 border-left: unset !important;
}
.table > thead > tr > th, 
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td, 
.table > tfoot > tr > td{
    border-top: unset !important;
}
.fixed-table-container{
	border:unset !important;
	border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}
.table > thead > tr{
	background: #e3f2ff !important;
}
.bootstrap-table .table>thead>tr>th{
	/* border-bottom: unset !important; */
	border-bottom: 1px solid #e8e8e8;
    transition: background .3s ease;
}
.fixed-table-container thead th{
	 border-left: unset !important;
}
/* .fixed-table-container tbody td .th-inner,
 .fixed-table-container thead th .th-inner{
	line-height:unset !important;
} */

.min-width-100{
	min-width:100px;
}
.min-width-150{
	min-width:150px;
}
.min-width-200{
	min-width:200px;
}
